*{ -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html, div, img, ul, li, a, p, ol, body, h1, h2, h3, h4, h5, h6{ margin: 0; padding: 0;font-family: "Rubik", sans-serif;font-weight: 400; }
ul, a, input{text-decoration: none;list-style: none;text-decoration: none;outline:none;}
:focus {outline: 0;}
a:hover{ text-decoration: none;}
.container{width:1170px;margin: 0 auto;}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888888;font-size: 14px;opacity: 1;  font-family: "Rubik", sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888888;font-size: 14px;opacity: 1;  font-family: "Rubik", sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #888888;font-size: 14px;opacity: 1;  font-family: "Rubik", sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
  color: #888888;font-size: 14px;opacity: 1;  font-family: "Rubik", sans-serif;
}
.footer-nav-widgets-wrapper.header-footer-group {
	display: none;
}
#sidebar {
	display: none;
}

.archive-header-inner.section-inner.medium {
	float: left;
	width: 100%;
	clear: both;
	margin-top: 50px;
	text-align: center;
}
.no-search-results-form.section-inner.thin {
	display: none;
}
.archive-header-inner.section-inner.medium h1 {
	margin-bottom: 20px;
}
img.best-seller {
	margin-bottom: 20px;
}
.header_block .header_block_flex .right .probox {
	background: #ebebeb !important;
	padding: 5px 40px 5px 13px;
	border-radius: 100px !important;
}
.stock.in-stock {
	margin-bottom: 10px;
}
.cart .quantity input {
	border: 1px solid #000;
	width: auto !important;
	padding: 5px 10px;
}
h1:empty {
	display: none;
}
.header_block .header_block_flex .right #ajaxsearchlite1 {
	border-radius: 100px !important;
	  background: transparent;
}
.meta-icon {
	margin: 10px 0;
	display: inline-block;
}
.header_block .header_block_flex .right .promagnifier {
	background: transparent;
}
.header_block .header_block_flex .right .promagnifier svg {
	fill: #000 !important;
}
/*back to top start*/

.back_to_top {
  width: 100%;
  float: left;
  clear: both;
  opacity: 0;
  transition: 0.4s;
  cursor: pointer;
}
.back_to_top:hover i{
  background: #ed7cb2;
}
.back_to_top i {
  position: fixed;
  bottom: 50px;
  right: 50px;
  font-size: 30px;
  background: #ba963e;
  width: 70px;
  height: 70px;
  border-radius: 100px;
  color: #fff;
  text-align: center;
  padding-top: 20px;
}
.top .back_to_top {  
  opacity: 1;
  transition: 0.4s;
}

/*back to top end*/









/*header_block_start*/

.header_block {
  width: 100%;
  float: left;
  clear: both;
  padding-top: 10px;
}
.header_block .header_block_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.header_block .header_block_flex .left {
  font-family: "Josefin Sans", sans-serif;
  font-size: 16px;
  width: 255px;
}
.header_block .header_block_flex .left a {
  color: #000;
  font-family: "Josefin Sans", sans-serif;
  font-size: 16px;
}
.header_block .header_block_flex .right {
  position: relative;
  width: 255px;
}
.header_block .header_block_flex .right input {
  background: #ebebeb;
  border: 0;
  padding: 13px 40px 13px 13px;
  border-radius: 100px;
  width: 100%;
}
.header_block .header_block_flex .right input::-moz-placeholder { 
  color: #000;
  font-size: 16px;
  opacity: 1;
  font-family: "Josefin Sans", sans-serif;
}
.header_block .header_block_flex .right i {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 16px;
}

/*header_block_end*/






/*menu_block_start*/

.menu_block {
  width: 100%;
  float: left;
  clear: both;
  text-align: center;
}
.menu_block .container {
  position: relative;
}
.menu_block ul {
  margin-top: 30px;
}
.menu_block ul li {
  display: inline-block;
  padding: 0 60px;
}
.menu_block ul li.actice a {
  color: #ed7cb2;
}
.menu_block ul li a {
  font-family: "Josefin Sans", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #000;
}
a:hover{
  color: #ed7cb2 !important;
}
.menu_block .right {
  float: right;
  position: absolute;
  right: 0;
  top: 0;
}
.menu_block .right i{
  cursor: pointer;
}
.fa-bars{
  display: none;
}

.menu_block.fixed-menu {
  position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
  opacity: 1;
  transition: 2s;
  z-index: 2;
  box-shadow: 0px 0px 10px 0px #ed7cb2;
  height: 50px;
}
.menu_block.fixed-menu ul {
  margin: 0;
  padding: 15px 0 0 0;
  opacity: 1;
  transition: 2s;
}
.menu_block.fixed-menu .right {
  top: 15px;
}

/*menu_block_end*/






/*Banner_block_start*/

.banner_block {
  width: 100%;
  float: left;
  clear: both;
  margin-top: 30px;
  background: #fff6fa;
}
.banner_block .banner_outer_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
/*.banner_block .banner_outer_flex .right_content {
  width: 45%;
}*/
.banner_block .banner_outer_flex .right_content {
    width: 100%;
    text-align: center;
    padding: 50px;
}
.banner_block .banner_outer_flex .right_content h1 {
  font-family: "Josefin Sans", sans-serif;
  font-size: 45px;
}
.banner_block .banner_outer_flex .right_content h1 span {
  color: #ed7cb2;
  display: block;
}
.banner_block .banner_outer_flex .right_content p {
  line-height: 24px;
  font-size: 16px;
  margin: 30px 0;
}
a.btn {
  font-size: 14px;
  background: #f16ba8;
  color: #fff;
  text-transform: uppercase;
  padding: 15px 40px;
  display: inline-block;
}
.banner_block .banner_outer_flex .right_content a.btn:hover {
  background: #000;
}

/*Banner_block_end*/











/*Banner_bottom_content_start*/

.banner_bottom_content {
  width: 100%;
  float: left;
  clear: both;
  padding: 16px 0;
  background: #ba963e;
  text-align: center;
	display:none;
}
.banner_bottom_content p {
  color: #fff;
  font-size: 14px;
  letter-spacing: 2.5px;
}
.banner_bottom_content p a {
  color: #fff;
  text-decoration: underline;
}
.banner_bottom_content p a:hover {
  color: #000 !important;
}

/*Banner_bottom_content_end*/











/*Fashion_block_start*/

.fashion_block {
  width: 100%;
  float: left;
  clear: both;
  margin: 50px 0;
  overflow: hidden;
}
.fashion_block .fashion_block_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.fashion_block .fashion_block_flex .box {
  width: 22.5%;
  position: relative;
  overflow: hidden;
}
.fashion_block .fashion_block_flex .box img {
  display: block;
}
.fashion_block .fashion_block_flex .box .fashion-overlay {
  position: absolute;
  top: 0;
  right: 0;
  width: 0%;
  height: 100%;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  background: rgba(0,0,0,0.5);
  transition: 1s;
  opacity: 0;
}
.fashion_block .fashion_block_flex .box .fashion-overlay h4 {
  font-family: "Josefin Sans", sans-serif;
  font-size: 40px;
  color: #fff;
}
.fashion_block .fashion_block_flex .box .fashion-overlay a.btn {
  background: none;
  color: #ed7cb2;
  text-transform: uppercase;
  font-size: 20px;
  text-decoration: underline;
  padding: 0;
  margin-top: 30px;
}
.fashion_block .fashion_block_flex .box:hover .fashion-overlay{
  transition: 0.5s;
  opacity: 1;
  width: 100%;
  top: 0;
}

/*Fashion_block_end*/








/*About_start*/

.about_block {
  width: 100%;
  float: left;
  clear: both;
  background: url('https://webdesigndemo1.com/coasttocoastboutique/wp-content/uploads/2024/09/about.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  padding: 15% 0;
  background-attachment: fixed;
  background-position: center;
}
.about_block .about_inner {
  background: rgb(237, 124, 178,0.8);
  width: 655px;
  margin: 0 auto;
  padding: 40px 42px;
  display: none;
}
.about_block .about_inner h3 {
  font-family: "Josefin Sans", sans-serif;
  font-size: 40px;
  color: #fff;
  letter-spacing: 1px;
}
.about_block .about_inner p {
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 28px;
  color: #fff;
  margin-top: 5px;
}
.about_block .about_inner a.btn {
  margin-top: 17px;
}
.about_block .about_inner a.btn:hover {
  background: #000;
}

/*About_end*/










/*products_block_start*/

.products_block {
  width: 100%;
  float: left;
  clear: both;
  margin: 50px 0;
  overflow: hidden;
}
.products_block .products_block_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.products_block .products_block_flex .box {
  width: 22.5%;
  position: relative;
  overflow: hidden;
}
.products_block .products_block_flex .box img {
  display: block;     height: 250px;
    width: 100%;
    object-fit: cover;
}
.products_block .products_block_flex .box .products-overlay {
  position: absolute;
  left: 0;
  top: 0;
}
.products_block .products_block_flex .box .products-overlay h4 {
  font-size: 14px;
  color: #fff;
  background: #ed4b4b;
  padding: 5px 8px;
  margin: 10px 0 10px 10px;
  float: left;
  clear: both;
}
.products_block .products_block_flex .box .products-overlay h5 {
  font-size: 14px;
  color: #fff;
  background: #ed4b4b;
  padding: 2px 12px;
  margin: 0 0 0 10px;
  float: left;
  clear: both;
}
.products_block h5 {
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  font-size: 40px;
  margin-bottom: 50px;
}
.products_block .products_block_flex .box .products-overlay a.btn {
  background: none;
  color: #ed7cb2;
  text-transform: uppercase;
  font-size: 20px;
  text-decoration: underline;
  padding: 0;
  margin-top: 30px;
}
.products_block .products_block_flex .box a{display:inline-block;width:100%;}
.products_block .products_block_flex .box h6 {
  font-size: 15px;
  margin: 10px 0;color:#000;
}
.products_block .products_block_flex .box p {
  font-size: 15px;
}
.products_block .products_block_flex .box p span {
  color: #ed4b4b;
  text-decoration: line-through;
}

/*products_block_end*/








/*Gallery_start*/

.gallery_block {
  width: 100%;
  float: left;
  clear: both;
  text-align: center;
	
}
.gallery_block h5 {
  font-size: 40px;
  font-family: "Josefin Sans", sans-serif;
  margin-bottom: 40px;
}
.gallery_block .gallery_inner {
  width: 100%;
  float: left;
  clear: both;
	display: flex;
  flex-wrap: wrap;
  justify-content: start;
}
.gallery_block .gallery_inner .box {
  width: 32%;
  float: left;
	height: 250px;
  overflow: hidden;
	margin-bottom: 20px;
	  margin-right: 15px;
}
.gallery_block .gallery_inner .box img {
  width: 100%;
  display: block;
}
.gallery_block a.btn {
  text-transform: capitalize;
  margin-top: 30px;
}
.gallery_block a.btn:hover{
  background: #000;
}
.gallery_block .gallery_inner a.btn:hover {
  background: #000;
}

/*Gallery_end*/


/* text start*/


.order_block {
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
	margin: 0 0 50px 0;
	background: #ed7cb2;
	padding: 30px 0;
}
.order_block p {
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3px;
}

/* text end*/



/* Free pickup Location Start*/

.pickup_location_block{
	width: 100%;
	float: left;
	clear: both;
}
.pickup_location_block h5 {	
	text-align: center;
	font-size: 40px;
	margin-bottom: 30px;
}
.pickup_location_block ul li {
	float: left;
	width: 33.33%;
	margin-bottom: 20px;
	line-height: 32px;
	text-align: left;
	  font-size: 17px;
}
.pickup_location_block ul li img{
	float:left;
}



/* Free pickup Location end*/



/*Instagram_start*/

.instagram_block {
  width: 100%;
  float: left;
  clear: both;
  text-align: center;
  margin: 50px 0 0;
}
.instagram_block h5 {
  font-size: 40px;
  font-family: "Josefin Sans", sans-serif;
  margin-bottom: 40px;
}
.instagram_block .box {
  width: 100%;
  float: left;
  position: relative;
/* 	display:flex */
}
.box {
    display: flex;
}
.instagram_block .box img {
  width: 100%;
  display: block;
}
.instagram_block .box i {
  color: #e00047;
  position: absolute;
  top: 10px;
  font-size: 40px;
  left: 10px;
  opacity: 0;
  transition: 0.5s;
}
.instagram_block .box:hover i{
  opacity: 1;
  transition: 0.5s;
}

/*Instagram_end*/





/*Footer_start*/

.footer_block{
  width: 100%;
  float: left;
  clear: both;
  text-align: center;
  padding-top: 50px;
}
.footer_block h6 {
  text-align: center;
  font-weight: 500;
  font-size: 72px;
  color: #ba963e;
  letter-spacing: 10px;
  border-bottom: 4px solid #ba963e;
  display: inline-block;
  margin-bottom: 50px;
}
.footer_block h6 span {
  color: #ed7cb2;
  border-bottom: 4px solid #ed7cb2;
}
.footer_block ul {
  margin-bottom: 50px;
}
.footer_block ul li {
  display: inline-block;
  padding: 0 60px;
}
.footer_block ul li a {
  font-size: 16px;
  color: #000;
  font-family: "Josefin Sans", sans-serif;
}
.footer_block .footer_outer {
  text-align: left;
  width: 100%;
  float: left;
  clear: both;
  border-bottom: 1px solid #ed7cb2;
  border-top: 1px solid #ed7cb2;  
}
.footer_block .footer_outer .left {
  width: 50%;
  float: left;
  padding: 40px 0;
  border-right: 1px solid #ed7cb2;
}
.footer_block .footer_outer .left h5 {
  font-size: 20px;
  color: #000;
}
.footer_block .footer_outer .left .left-info {
  width: 100%;
  margin-top: 40px;
}
.footer_block .footer_outer .left .left-info h4 {
  font-size: 16px;
  color: #ba963e;
  margin-bottom: 15px;
}
.footer_block .footer_outer .left .left-info p ,.footer_block .footer_outer .left .left-info p a {
  font-size: 16px;
  color: #000;
}
.footer_block .footer_outer .right {
  float: right;
  width: 50%;
  padding: 40px 0 40px 81px;
}
.footer_block .footer_outer .right p {
  font-size: 15px;
  line-height: 28px;
}
.footer_block .footer_outer .right a.btn {
  background: none;
  color: #000;
  border: 1px solid #ed7cb2;
  margin: 30px 0;
}
.footer_block .footer_outer .right a.btn:hover{
  background: #000;
}
.footer_block .footer_outer .right h3 {
  font-size: 20px;
  margin-bottom: 30px;
}
.footer_block .footer_outer .right ul li {
  padding: 0;
  margin-right: 25px;
}
.footer_block .footer_outer .right ul li a i{

  font-size: 20px;
}
.footer_block .footer_outer .right ul{
  margin-bottom: 0px;
}

/*Footer_end*/







/*Last_Footer_start*/

.last_footer_block{
  width: 100%;
  float: left;
  clear: both;
  text-align: center;
  padding: 22px 0;
}
.last_footer_block p{
  font-size: 14px;
  color: #000;
}

/*Last_Footer_end*/










/**Inner About Page Start*/

/*Banner*/

.inner_banner_block {
  width: 100%;
  float: left;
  clear: both;
  position: relative;
  margin-top: 30px;
}
.inner_banner_block img {
  width: 100%;
  display: block;
}
.inner_banner_block .inner_banner_outer {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.inner_banner_block .inner_banner_outer .inner_banner_outer_flex {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  width: 100%;
  justify-content: center;
  align-content: center;
}
.inner_banner_block .inner_banner_outer .inner_banner_outer_flex h1 {
  color: #fff;
  background: #ed7cb2;
  padding: 10px 20px;
  border: 3px solid #fff;
  box-shadow: 10px 10px 10px 0px #000;
  font-size: 26px;
}

/*Banner*/





/*about section*/

.inner_about_block {
  width: 100%;
  float: left;
  clear: both;
}
.inner_about_block .inner_about_block_flex {
  display: flex;
  flex-wrap: wrap;
}
.inner_about_block .inner_about_block_flex .left_box {
  width: 30%;
  background: #ed7cb2;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.inner_about_block .inner_about_block_flex .middle_box {
  width: 40%;
  padding:90px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
}
.inner_about_block .inner_about_block_flex .middle_box img {
  width: 50%;
  position: absolute;
  z-index: -1;
  opacity: 0.1;
}
.inner_about_block .inner_about_block_flex .middle_box .middle_box_inner {
  width: 100%;
}
.inner_about_block .inner_about_block_flex .right_box {
  width: 30%;
}
.inner_about_block .inner_about_block_flex .right_box img{
  width: 100%;
  display: block;
}
.inner_about_block .inner_about_block_flex .middle_box p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 20px;
}
.inner_about_block .inner_about_block_flex .middle_box p:last-child{
  margin-bottom: 0px;
}
.inner_about_block .inner_about_block_flex .left_box h2 {
  color: #fff;
  font-family: "Josefin Sans", sans-serif;
  font-size: 80px;
  transform: rotate(270deg);
}

/*about section*/








/*Founder section*/

.founder_block {
  width: 100%;
  float: left;
  clear: both;
}
.founder_block .founder_block_left {
  width: 45%;

}
.founder_block .founder_block_left img {
  width: 100%;
  display: block;
}
.founder_block .founder_block_right {
  width: 55%;
  background: #ed7cb2;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}
.founder_block .founder_block_right .founder_block_right_inner {
  width: 100%;
  padding: 30px 60px;
}
.founder_block .founder_block_right .founder_block_right_inner p{
  margin-bottom: 20px;
}
.founder_block .founder_block_flex {
  display: flex;
  flex-wrap: wrap;
}
.founder_block .founder_block_right .founder_block_right_inner h3 {
  color: #fff;
  font-size: 40px;
  margin-bottom: 30px;
}
.founder_block .founder_block_right .founder_block_right_inner .founder_block_right_left {
  width: 45%;
  float: left;
}
.founder_block .founder_block_right .founder_block_right_inner .founder_block_right_left p {
  color: #fff;
  line-height: 24px;
  font-size: 17px;
}
.founder_block .founder_block_right .founder_block_right_inner .founder_block_right_right {
  width: 45%;
  float: right;
}
.founder_block .founder_block_right .founder_block_right_inner .founder_block_right_right p {
  color: #fff;
  line-height: 24px;
  font-size: 14px;
}
.founder_block .founder_block_right .founder_block_right_inner .founder_block_right_right p:last-child{
  margin-bottom: 0px;
}


/*Founder section*/





/**Inner About Page End*/


















/**Inner Contact Page Start*/



.inner_contact_block {
  width: 100%;
  float: left;
  clear: both;
  padding: 50px 0;
  position: relative;
  overflow: hidden;
}
.inner_contact_block:after {
  position: absolute;
  content: "";
  background: url("https://webdesigndemo1.com/coasttocoastboutique/wp-content/uploads/2024/09/contact-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  z-index: -1;
  opacity: 0.2;
}
.inner_contact_block .inner_contact_outer {
  width: 100%;
  float: left;
  clear: both;
}
.inner_contact_block .inner_contact_outer .left {
  width: 30%;
  float: left;
}
.inner_contact_block .inner_contact_outer .left .box {
  width: 100%;
  float: left;
  margin-bottom: 40px;
  background: #f0f0f0;
  padding: 20px;
  box-shadow: 30px 20px 10px 0px #d7d7d7;
}
.inner_contact_block .inner_contact_outer .left .box .box-left {
  width: 20%;
  float: left;
}
.inner_contact_block .inner_contact_outer .left .box .box-left i {
  background: #f16ba8;
  width: 60px;
  height: 60px;
  text-align: center;
  border-radius: 100px;
  padding-top: 15px;
  font-size: 30px;  
  color: #fff;
  transition: 0.5s;
}
.inner_contact_block .inner_contact_outer .left .box:hover .box-left i{
  transform: rotate(360deg);
  transition: 0.5s;
}
.inner_contact_block .inner_contact_outer .left .box .box-right {
  width: 78%;
  float: right;
}
.inner_contact_block .inner_contact_outer .left .box .box-right h5 {
  font-size: 18px;
  margin-bottom: 10px;
}
.inner_contact_block .inner_contact_outer .left .box .box-right h6 {
  font-size: 14px;
}
.inner_contact_block .inner_contact_outer .left .box .box-right h6 a {
  color: #000;
  font-size: 14px;
}

.inner_contact_block .inner_contact_outer .right {
  width: 65%;
  float: right;
}
.inner_contact_block .inner_contact_outer .right h5 {
  font-size: 30px;
}
.inner_contact_block .inner_contact_outer .right .right-inner {
  width: 100%;
  float: left;
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.inner_contact_block .inner_contact_outer .right .right-inner .input {
  width: 48%;
  margin-bottom: 20px;
}
.inner_contact_block .inner_contact_outer .right .right-inner .input:last-child{
  width: 100%;
}
.inner_contact_block .inner_contact_outer .right .right-inner .input input{
  width: 100%;
  padding: 10px;
}

.inner_contact_block .inner_contact_outer .right .right-inner .input textarea{
  width: 100%;
  padding: 10px;
  resize: none;
  height: 145px;
}
.inner_contact_block .inner_contact_outer .right .right-inner .input input::-moz-placeholder , .inner_contact_block .inner_contact_outer .right .right-inner .input textarea::-moz-placeholder { 
  color: #000;
  font-size: 16px;
  opacity: 1;
  font-family: "Josefin Sans", sans-serif;
}
.inner_contact_block .inner_contact_outer .right .input-btn {
  float: left;
}
.inner_contact_block .inner_contact_outer .right .input-btn input[type="button"] {
  border: 0;
  padding: 15px 40px;
  font-size: 14px;
  background: #ba963e;
  color: #fff;
  font-family: "Josefin Sans", sans-serif;
  cursor: pointer;
}

.inner_contact_block .inner_contact_outer .right .input-btn input[type="button"]:hover{
  background: #000;
  color: #ed7cb2;
}

.inner_contact_map iframe {
  width: 100%;
  border: 0;
  height: 500px;
}







/**Inner Contact Page end*/






















/*wocommerce-css*/
#site-content{clear:both;}

.custom-wocom_order-thankyou p{
	clear: both;
    padding: 20px 0;
    text-align: center;
    margin: 50px 0 20px;
    display: inline-block;
    width: 100%;
	
}


.woocommerce ul.products li.product, .tax-product_cat.woocommerce-page ul.products li.product {
    width: 31.7% !important;
    margin-right: 28px;
    border: 1px dashed #f1ebeb;
    padding: 15px !important;
}
.woocommerce ul.products li.product:nth-child(3n + 3), .tax-product_cat.woocommerce-page ul.products li.product:nth-child(3n + 3) {
     margin-right:0 !important;
}
.woocommerce .page-title {
    background: none;
    float: left;
    width: 100%;
    padding: 0 0 10px 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 26px;
    box-shadow: 0px 3px 7px #ececec;
    font-size: 20px;
    font-weight: 700;
}
.woocommerce .orderby{
	height: 30px;
    background: #e8e6e6;    
    border: 1px solid #d8d0d0;
}
.woocommerce .woocommerce-result-count{
	font-size: 14px;
    color: #888686;
    margin-bottom: 0;
    line-height: 26px;
}
.woocommerce h2.woocommerce-loop-product__title {
    font-size: 20px !important;
    font-weight: 500;
    color: #3b3b3b;
    margin-top: 20px !important;
    line-height: 26px;
	    min-height: 75px;

}
.woocommerce ul.products li.product .price{
	color: #2c3b8e;
	    font-size: 16px;
    font-weight: 600;
}
.woocommerce ul.products li.product .button {    
    text-transform: capitalize;
	background:#f16ba8;
	color:#fff;	
    box-shadow: 0 0 3px #afabab;   
    font-weight: 500;
    font-size: 13px;
}
.single-product div#reviews {
    padding: 30px;
    line-height: 24px;
}
.woocommerce ul.products li.product:hover .button{
	color: #fff;
    background-color: #3d3d3d;
}
.woocommerce ul.products li.product:hover{
	    box-shadow: 0 2px 14px 1px #d1d1d1;
    background: #ffffff;
}
.tax-product_cat.woocommerce ul.products li.product .yith-wcwl-add-to-wishlist i {
    font-size: 17px;
    margin: 0;
    color: #0a0a0a;
    position: relative;
    left: 20px;
    top: 10px;
}
.single-product div.product .product_title{
	font-size: 36px;
    line-height: 40px;
    margin-top: 16px;
    color: #333;
    padding-bottom: 3px;
	    font-weight: 800;
}
.added_to_cart.wc-forward {
	margin-left: 10px;
}
.woocommerce-MyAccount-content {
	text-align: center;
	width: 100% !important;
	float: left !important;
	margin-top: 50px;
}
.wc-block-cart__submit-button {
	background: #f16ba8;
	color: #fff;
}
.wc-block-cart__submit-button:hover{
	background:#000!important;
}
.woocommerce-MyAccount-content p {
	margin-bottom: 20px;
}
.wp-block-woocommerce-cart.alignwide {
	width: 100%;
	clear: both;
	margin-top: 50px;
}
.single-product .woocommerce-Price-amount.amount{
	margin-top: 12px;
    font-size: 36px;
	color: #2c3b8e;
    font-weight: 800;
}
.woocommerce ul.products li.product .price .woocommerce-Price-amount.amount {
    color: #f16ba8;
    font-size: 20px;
    font-weight: 600;
}
.single-product .woocommerce-product-details__short-description{
	padding: 10px;
    background: #f7f6f6;
    margin-bottom: 15px;
}
.single-product div.product form.cart .button{
	background: #3d3d3d;
}
.single-product div.product form.cart .button:hover{
	background: #000;
}
.single-product .yith-wcwl-add-button span{
	background: #fff;
    color: #000;
    border: 1px solid #eae5e5;
    padding: 5px 10px;
}
.single-product .yith-wcwl-add-button span:hover{
    color: #fff;
	background:#2c3b8e;
}
.single-product .posted_in{
	margin-top: 11px;
    display: inline-block;
    font-size: 14px;
	font-weight:400;
}
.single-product .posted_in a{
	color: #2c3b8e;
    font-weight: 600;
}
.single-product .posted_in a:hover{
	color:#3d3d3d;
	text-decoration:underline;
}
.single-product div.product .woocommerce-tabs .panel{
	background: #f5f5f5;
}
.single-product .woocommerce-Reviews-title{
    font-size: 20px;
    font-weight: 500;
	margin-bottom: 15px;
}
.single-product div.product .woocommerce-tabs ul.tabs{
	margin-bottom:0;
	padding-left: 0;
}
.single-product div.product .woocommerce-tabs ul.tabs li{
	background: #3d3d3d !important;
    color: #fff;
	margin: 0;
}
.single-product div.product .woocommerce-tabs ul.tabs li:before{
	display:none!important;
}
.single-product div.product .woocommerce-tabs ul.tabs li:after{
	display:none!important;
}
.single-product div.product .woocommerce-tabs ul.tabs:before{
	display:none!important;
}
.single-product div.product .woocommerce-tabs ul.tabs:after{
	display:none!important;
}
.single-product div.product .woocommerce-tabs .comment-respond{
	 font-size: 14px;
    margin-top: 8px !important;
}
.single-producte p.stars a{
	    color: #2c3b8e;
}
.single-product #review_form #respond textarea {
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #eae6e6;
}

.single-product section.related.products > h2{
	font-size: 24px;
    font-weight: 600;
    text-transform: capitalize;
    border: 0;
	    background: #3d3d3d;
    color: #fff;
    padding: 10px 20px;

}
.container-fluid{
	height: 250px;
    width: 100%;
    overflow: hidden;
	position:relative;
	    margin-bottom: 40px;
}
.woocommerce-message, .woocommerce-info {
    border-top-color: #23282d;
}
.woocommerce .woocommerce-message .button {
    background-color: #3d3d3d;
    text-decoration: none;
    background-image: none;
    color: #fff;
}
td.product-name a{color: #3b3b3b !important;font-size: 16px;
    line-height: 24px;}
.checkout-button{background: #db2d2f  !important;}
.coupon .button{
	background: #6074d2 !important;
    color: #fff !important;
}
.coupon .button:hover{
	background: #db2d2f !important;

}
.place-order .button{
	background: #6074d2 !important;
    color: #fff !important;
}
.place-order .button:hover{
	background: #db2d2f !important;

}
.page .showcoupon{
	color: #db2d2f;
}
.woocommerce-cart-form__cart-item:nth-child(even){
	    background: #efefef;
}
.page .page-title {
    background: #db2d2f!important;  
}
.page .breadcrumbs span a{color:#fff!important;}
.page .breadcrumbs span{color:#bac6fd!important;}
.cart.woocommerce-cart-form__contents thead tr {
    background: #3d3d3d!important;
  
}
.cart_totals h2{
	font-size: 20px!important;
    font-weight: 600!important;
    background: #efefef!important;
    padding: 5px 15px!important;
}
.page .woocommerce table.shop_table{
	border-radius:0!important;
}
.page .woocommerce-checkout h3{
	background: #3d3d3d!important;
    color: #fff!important;
    padding: 5px 10px!important;
    margin-bottom: 0!important;
}
.page form .form-row label {
    font-size: 14px!important;
    color: #3d3d3d!important;
}
.page form .form-row input{
	border: 1px solid #d8d1d8!important;
	box-shadow: 0 1px 1px #e2e1e1;
}
.page form .form-row textarea{
	border: 1px solid #d8d1d8!important;
	box-shadow: 0 1px 1px #e2e1e1;
	height:200px;
}
.select2-container--default .select2-selection--single {
    background-color: #fff !important;
    border: 1px solid #d8d1d8 !important;
    border-radius: 0 !important;
}
.woocommerce-billing-fields{
	margin-bottom:30px;
}
.woocommerce-billing-fields__field-wrapper, .woocommerce-additional-fields__field-wrapper{
	background: #f7f6f7;
    padding: 10px;
}
.woocommerce-checkout-payment{
	background:#f7f6f7 !important;
}
.woocommerce-checkout-payment a{
	color:#3d3d3d;
	font-weight:700;
}
.woocommerce-checkout-payment a:hover{
	color:#db2d2f;
}
.woocommerce-privacy-policy-text p{font-size: 13px;}
.woocommerce-thankyou-order-received{
	background: #0e8a0e;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 0;
}
.woocommerce-breadcrumb {
  clear: both;  background: #f16ba8 !important; color:#ffffff!important; padding: 10px!important;font-size:16px!important;line-height:32px !important;margin-top: 50px !important;
  width: 100%;
  float: left;
}
.woocommerce-breadcrumb a{color:#fff!important;}
.woocommerce-thankyou-order-details{
	background: #efefef;
    padding: 10px;
}

.woocommerce-order h2{
	background: #3d3d3d!important;
    color: #fff!important;
    padding: 5px 10px!important;
    margin-bottom: 0!important;
	font-size: 16px;
    font-weight: 700;

}
.woocommerce-order address{
	background: #efefef;
    border-radius: 0;
}
.wc-backward{
	background: #6074d2 !important;
    color: #fff !important;
}
.wc-backward:hover{
	background: #db2d2f !important;

}
table.wishlist_table thead tr {
    background: #3d3d3d!important;
	font-size:16px;
	line-height:24px;
	font-weight:700;
	color:#fff;
}
table.wishlist_table thead th{
	border:0 !important;border-collapse: collapse!important;
}
.wishlist_table td.product-add-to-cart a{
	background: #3d3d3d!important;
    padding: 5px !important;
    display: inline-block !important;
    text-transform: capitalize;
}
td.product-add-to-cart a:hover{
	background:#000!important;
}
.wishlist-items-wrapper tr:nth-child(even){
	    background: #efefef;
}
.page .woocommerce table.shop_table.wishlist_table {
    border-radius: 0!important;
    border-collapse: collapse!important;
}
.hidden-title-form input{
	height: 30px;
    background: #ffffff;
    padding: 18px;
    border: 1px solid #db2d2f;
    font-size: 20px;
}
.hidden-title-form input[type="submit"]{
	    background: #3d3d3d;
    border: 0;
    color: #fff;
    padding: 10px 20px;  
    margin-top: -10px;
    position: relative;
    top: -2px;
    font-size: 16px;
	height: auto;
}
.hide-title-form.btn{
background: #000 !important;
    color: #fff !important;
    position: relative !important;
    top: -2px;
}
.page-id-104 h2{
	font-size: 20px!important;
    font-weight: 600!important;
    background: #efefef!important;
    padding: 5px 15px!important;
}
.page-id-104 form{
	border: 1px solid #efefef!important;
    border-radius: 0!important;
	margin-top:0 !important;
	border-top: 0!important;
}
.page-id-104 form input[type="text"]{height:35px;padding: 10px;}
.page-id-104 form input[type="tel"]{height:35px;padding: 10px;}
.page-id-104 form input[type="password"]{height:35px;padding: 10px;}
.page-id-104 form input[type="email"]{height:35px;padding: 10px;}
.page-id-104 form .button {
    background-color: #3d3d3d;
    text-decoration: none;
    background-image: none;
    color: #fff;
	font-weight: 400;
font-size: 14px;
}
nav.woocommerce-MyAccount-navigation ul li a {
    width: 100%;
    line-height: 30px;
    box-shadow: 0px 2px 2px #263fbb;
    float: left;
    padding: 9px;
    border: 1px solid ghostwhite;
    background: #db2d2f;
    color: white;
}
#review_form_wrapper .comment-form-author input{height: 35px;}
#review_form_wrapper .comment-form-email input{height: 35px;}
.woocommerce-MyAccount-content h3{background: #3d3d3d!important;
    color: #fff!important;
    padding: 5px 10px!important;
    margin-bottom: 0!important;}
.woocommerce-MyAccount-content form{
	background: #f7f6f7;
    padding: 10px;
}
.page-id-104 .woocommerce-Address address{
	background: #f7f6f7;
    padding: 10px;
}
.page-id-104 .woocommerce-Address .edit{
	background: #7587de;
    padding: 2px 10px;
	color:#fff;
}
.wc-block-components-button {
	background: #f16ba8;
	border: 0;
	color: #fff;
}
.wc-block-components-button:hover{
	background:#000;
}
.woocommerce-page h2{font-size: 35px;
    line-height: 45px;
    color: #f16ba8;
    font-weight: 400;
    float: none;
    width: 100%;
    clear: both;
    text-align: left;
    margin-bottom: 0;
    padding-bottom: 0;
}

.entry-title.wcom-pages-common {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 50px;
}
.wp-block-woocommerce-checkout.alignwide.wc-block-checkout {
	clear: both;
}
.form-row-wide input {
	padding: 10px;
}
.single-product div.product .product_title {
	font-size: 30px;
	font-weight: 500;
}
.single-product .price .woocommerce-Price-amount.amount {
	font-size: 25px;
	margin-bottom: 20px;
	display: block;
	margin-right: 10px;
}
.woocommerce div.product form.cart .quantity {
	width: 100%;
	margin-bottom: 20px !important;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #fff !important;
}

.password-input input {
	padding: 10px;
}
.woocommerce span.onsale{display:none;}

.gallery_block.gallery_page {
	margin: 100px 0 0 0;
}
.woocommerce div.product{clear:both;}

.archive-header-inner.section-inner.medium {
	float: left;
	width: 100%;
	clear: both;
	margin-top: 50px;
	text-align: center;
}

.no-search-results-form.section-inner.thin {
	display: none;
}

.archive-header-inner.section-inner.medium h1 {
	margin-bottom: 20px;
}

/**********23-10-2024**********/
.woocommerce-cart .wc-block-grid__product-image{
	height: 169px;
	overflow: hidden;
}

.woocommerce-cart .wc-block-grid__product-image img {
	height: 100%;
	max-width: 100%;
	width: 100%;
	object-fit: cover;
}

/******10-12-2024**********/
.our_history_sec {
    display: none;
}
.fashion_block {
    display: none;
}
.instagram_block {
    display: none;
}
/*****18-10-2024********/
.woocommerce .woocommerce-info {
	width: 100%;
	display: inline-block;
	margin-top: 30px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	float: left !important;
	margin-top: 20px;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;
}
#billing_pickup_locations_field {
	width: 100%;
}
.products_block {
    display: none;
}
.gallery_block {
    display: none;
}
.postid-419 .hot_seller{
    display: block !important;
}
p.hot_seller {
	margin-bottom: 10px;
	font-size: 20px;
	text-transform: uppercase;
}
.woocommerce-message {
	width: 100% !important;
	float: left;
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  align-items: center;
}
.woocommerce-message:after {
	display: none !important;
}
.woocommerce-message:before {
	top: auto !important;
}
/*****end-of-18-10-2024********/

/*Media Query Start*/


@media (max-width:1416px){
  .founder_block .founder_block_right .founder_block_right_inner .founder_block_right_right {
    width: 50%;
  }

  .inner_about_block .inner_about_block_flex .left_box h2 {
    font-size: 67px;
  }
  .inner_about_block .inner_about_block_flex .middle_box{
    padding: 70px;
  }

}






@media (max-width:1199px){
	.pickup_location_block ul li {
	width: 50%;
}
		.pickup_location_block ul {
	padding-left:20px;
}
.gallery_block .gallery_inner .box {
	margin-right: 13px;
}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-right: 23px!important;
}
	
  .container{
    width: 96%;
  }

  .footer_block h6 {
    font-size: 52px;
  }
  .fashion_block .fashion_block_flex .box img {
    width: 100%;
  }
  .products_block .products_block_flex .box img{
    width: 100%;
  }
  .inner_about_block .inner_about_block_flex .left_box h2 {
    font-size: 57px;
  }
  .inner_about_block .inner_about_block_flex .middle_box {
    padding: 30px;
  }
  .inner_about_block .inner_about_block_flex .right_box {
    width: 30%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
  }
  .founder_block .founder_block_right .founder_block_right_inner {
    padding: 20px;
  }
  .founder_block .founder_block_right .founder_block_right_inner h3 {
    margin-bottom: 10px;
  }
  .founder_block .founder_block_right .founder_block_right_inner .founder_block_right_left {
    width: 100%;
  }
  .founder_block .founder_block_right .founder_block_right_inner .founder_block_right_right {
    width: 100%;
  }
  .founder_block .founder_block_right .founder_block_right_inner .founder_block_right_left p{
    line-height: 22px;
    font-size: 14px;
  }

  .inner_contact_block .inner_contact_outer .left .box .box-left {
    width: 30%;
  }
  .inner_contact_block .inner_contact_outer .left .box .box-right {
    width: 70%;
  }


}





@media (max-width:1023px){
.gallery_block .gallery_inner .box {
	margin-right: 9px;
}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-right: 18px !important;
}
  .menu_block ul li , .footer_block ul li {
    padding: 0 30px;
  }
  .header_block .header_block_flex .left {
    width: 165px;
  }

  .footer_block h6 {
    font-size: 35px;
  }
  .footer_block .footer_outer .left h5 , .footer_block .footer_outer .right h3 {
    font-size: 17px;
  }


  .inner_about_block .inner_about_block_flex .left_box h2 {
    transform: inherit;
    padding: 20px;
  }
  .inner_about_block .inner_about_block_flex .left_box, .inner_about_block .inner_about_block_flex .middle_box, .inner_about_block .inner_about_block_flex .right_box{
    width: 100%;
  }
  .inner_about_block .inner_about_block_flex .middle_box img {
    width: 22%;
  }
  .founder_block .founder_block_left {
    width: 100%;
    order: 1;
  }
  .founder_block .founder_block_right {
    width: 100%;
  }
  .founder_block {
    border-top: 5px solid #ed7cb2;
    margin-top: 50px;
  }
  .inner_about_block {
    border-bottom: 5px solid #b9953c;
  }

  .inner_contact_block .inner_contact_outer .left {
    width: 36%;
  }
  .inner_contact_block .inner_contact_outer .right {
    width: 60%;
  }

}






@media (max-width:767px){
	.pickup_location_block ul li {
	width: 100%;
}
	.gallery_block .gallery_inner {
	justify-content: space-between;
}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-right: 15px !important;
}

	.woocommerce h2.woocommerce-loop-product__title {
	font-size: 15px !important;
		min-height: inherit;
}
	.woocommerce ul.products li.product .price .woocommerce-Price-amount.amount {
	
	font-size: 15px;
}
  .fa-bars {
    display: block;
    position: absolute;
    left: 20px;
    cursor: pointer;
  }
  .menu_block ul li a{
    color: #fff;
  }
  .menu_block.fixed-menu .fa-bars {
    top: 18px;
  }
  .menu_block .right {
    right: 20px;
  }
  .header_block .header_block_flex .right {
    width: 195px;
  }
  .menu_block{
    position: relative;
  }
  .menu_block.fixed-menu ul {
  transition: inherit;
}
  .menu_block ul {
    display: none;
    position: absolute;
    background: #ba963d;
    width: 100%;
    left: 0;
    right: 0;
    top: 30px;
    margin: 0;
	  z-index: 5;
  }
  .menu_block.fixed-menu ul {
  top: 50px;
}
  .menu_block .container {
    position: initial;
  }

  .menu_block ul li {
    width: 100%;
    padding: 10px 0;
  }
  .menu_block ul li.actice {
    background: #f2dbe6;
  }
  .menu_block ul li:hover{
    background: #f2dbe6;
  }
  .banner_block .banner_outer_flex img {
    margin: 0 auto;
  }
  .banner_block {
    padding: 0 0 50px 0;
  }
  .banner_block .banner_outer_flex .right_content {
    width: 100%;
    text-align: center;
    margin-top: 50px;
  }
  .banner_bottom_content p {
    letter-spacing: 1.3px;
  }
  .fashion_block .fashion_block_flex .box {
    width: 46%;
    margin-bottom: 40px;
  }
  .fashion_block {
    margin: 50px 0 10px 0;
  }
    width: 90%;
  }
  .products_block .products_block_flex .box{
    width: 46%;
    margin-bottom: 40px;
  }
  .products_block{
    margin: 50px 0 10px 0;
  }
  .gallery_block .gallery_inner .box{
   width: 48%;
    margin-right: 0;
  }
  .instagram_block .box{
    width: 50%;
  }
  .footer_block h6 {
    font-size: 30px;
  }
  .footer_block .footer_outer .left {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #ed7cb2;
  }
  .footer_block .footer_outer .right{
    width: 100%;
    padding-left: 0px;
  }

  .inner_contact_block .inner_contact_outer .left , .inner_contact_block .inner_contact_outer .right{
    width: 100%;
  }
  .inner_contact_block .inner_contact_outer .left .box .box-left {
    width: 12%;
  }
  .inner_contact_block .inner_contact_outer .left .box .box-right {
    width: 84%;
  }


}







@media (max-width:639px){
	.pickup_location_block h5 {
	font-size: 30px;
}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-right: 0px !important;
}
	.woocommerce ul.products li.product, .tax-product_cat.woocommerce-page ul.products li.product {
	width: 100% !important;
}

  .header_block .header_block_flex .left {
    width: 50%;
  }
  .header_block .header_block_flex .middle {
    width: 50%;
    text-align: right;
  }
  .header_block .header_block_flex .right {
    width: 100%;
    margin: 20px 0;
  }
  .banner_block .banner_outer_flex .right_content h1 {
    font-size: 35px;
  }
  .banner_block .banner_outer_flex .right_content p {
    font-size: 14px;
  }
  .fashion_block .fashion_block_flex .box .fashion-overlay h4{
    font-size: 30px;
  }
  .fashion_block .fashion_block_flex .box .fashion-overlay a.btn{
    font-size: 15px;
  }
  .about_block .about_inner h3 , .products_block h5 , .gallery_block h5 , .instagram_block h5{
    font-size: 30px;/theme-editor.php?file=woocommerce%2Ftemplates%2Fcheckout%2Fthankyou.php&theme=coasttocoastboutique
  }
  .footer_block h6{
    letter-spacing: 4px;
  }
  .footer_block ul li {
    padding: 0 15px;
  }
  .footer_block .footer_outer .left .left-info p br {
    display: none;
  }
  .banner_block .banner_outer_flex img{
    width: 100%;
  }


  .inner_about_block .inner_about_block_flex .left_box h2, .founder_block .founder_block_right .founder_block_right_inner h3 {
    font-size: 30px;
  }
  .inner_banner_block .inner_banner_outer .inner_banner_outer_flex h1{
    font-size: 16px;
  }

}





@media (max-width:479px){
.pickup_location_block h5 {
	font-size: 22px;
}
	.pickup_location_block ul li {
	font-size: 14px;
}
  .header_block .header_block_flex .middle img{
    width: 100%;
  }
  .banner_bottom_content p {
    line-height: 24px;
  }
  .fashion_block .fashion_block_flex .box , .products_block .products_block_flex .box, .gallery_block .gallery_inner .box , .instagram_block .box{
    width: 100%;
  }
  .about_block .about_inner {
    width: 100%;
    padding: 20px;
  }
  .about_block .about_inner h3, .products_block h5, .gallery_block h5, .instagram_block h5 {
    font-size: 22px;
  }
  .footer_block h6 {
    letter-spacing: 3px;
    font-size: 20px;
  }
  .footer_block ul li {
    padding: 0 4px;
  }
  .footer_block .footer_outer .left h5, .footer_block .footer_outer .right h3 {
    font-size: 15px;
  }
  .footer_block .footer_outer .left .left-info p, .footer_block .footer_outer .left .left-info p a ,.footer_block .footer_outer .right p{
    font-size: 14px;
  }
  .footer_block .footer_outer .left h5, .footer_block .footer_outer .right h3 {
    font-size: 14px;
  }



  .inner_banner_block .inner_banner_outer .inner_banner_outer_flex h1 {
    padding: 5px 20px;
  }

  .inner_contact_block .inner_contact_outer .left .box .box-left {
    width: 100%;
    margin-bottom: 10px;
  }
  .inner_contact_block .inner_contact_outer .left .box .box-right {
    width: 100%;
  }
  .inner_contact_block .inner_contact_outer .left .box{
    text-align: center;
  }
  .inner_contact_block .inner_contact_outer .right .right-inner .input {
    width: 100%;
  }

}



/*Media Query End*/










